.productArticles {
    text-align: center;
}

.nav.menu.menu-module.list-inline.d-block{
    font-size: 14px;
}

.nav.menu.menu-module.list-inline.d-block > li {
    padding: 12px 0 12px 20px;
    border-bottom: 1px dashed #e5e5e5;
}
.nav.menu.menu-module.list-inline.d-block .nav-child li {
    font-size: 13px;
    padding: 12px 0 12px 20px;
    border-bottom: 1px dashed #e5e5e5;
}

.nav.menu.menu-module.list-inline.d-block .nav-child li:last-child {
    border-bottom: none;
}

.nav.menu.menu-module.list-inline.d-block > li:last-child {
    border-bottom: none;
}

.nav.menu.menu-module.list-inline.d-block > li::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    background-color: #000;
    border-radius: 100%;
    margin-right: 10px;
    vertical-align: middle;
}

.nav.menu.menu-module.list-inline.d-block .nav-child li::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    background-color: #000;
    border-radius: 100%;
    margin-right: 10px;
    vertical-align: middle;
}

.nav.menu.menu-module.list-inline.d-block > li > a {
    color: #0ed6e0; 
}

.nav.menu.menu-module.list-inline.d-block > li > a:hover {
    color: #000;
}

.nav.menu.menu-module.list-inline.d-block .nav-child li > a {
    color: #0ed6e0; 
}

.nav.menu.menu-module.list-inline.d-block .nav-child li > a:hover {
    color: #000;
}

.module-title {
    border-radius: 30px;
    font-size: 18px;
    letter-spacing: 1px;
    position: relative;
    background: #0ed6e0;
    color: #fff;
    padding: 12px 15px;
    border-bottom: 2px solid;
}


.nav-child.unstyled {
    list-style-type: none;
    padding-left: 0;
}

#fs-1528971627712 {
    background-color: #fafafa !important;
    color: #000;
    text-align: right;
    font-size: 14px;
    float: left;
    width: 100%;
    padding: 20px 5px;
}

.astroid-header-section {
    border-bottom: none !important;
    padding-bottom: 20px;
}

.shadow-sm, .astroid-header-section {
    box-shadow: none !important;
}

.astroid-component-section {
    padding: 0px 0px !important;
}


.blog .astroid-component-section {
    padding: 75px 0px !important;
}

.blog h1 {
    font-weight: 600;
    font-size: 36px;
    text-align: center;
    padding-bottom: 50px;
}

.blog ul.pagination {
    padding-top: 60px;
}

h2[itemprop="headline"] {
    padding: 50px 0px 50px 0px;
}

.sppb-nav-custom > li.active > a {
    border-radius: 30px;
    }

.sppb-nav-custom a {
    border: 2px solid #0ed6e0;
    border-radius: 30px;
    padding-left: 18px !important;
}
.sppb-nav-custom a:hover {
    background-color: #0ed6e0;
    color: #fff;
}

.sppb-addon-title {
    margin-bottom: 10px !important;
}


.home-links a {
    color: #4a4a4a !important;
}

.home-links a:hover {
    color: #0ed6e0 !important;
}

p a:link {
    text-decoration: none;
    color: #0ed6e0;
}



p a:hover {
    text-decoration: none;
    color: #4a4a4a !important;
}

p a:active {
    text-decoration: none;
}

.header-nav {
    padding-bottom: 0px !important;
}

.nav-item a:link {
    text-decoration: none;
    color: #4a4a4a;
}

.nav-item a:active {
    text-decoration: none;
    color: #0ed6e0;
}

.nav-item a:hover {
    text-decoration: none;
    color: #0ed6e0;
}


/* Blog article section */

.article-title a:link {
    color: #4a4a4a;
    text-decoration: none;
}

.article-title a:hover {
    color: #0ed6e0;
    text-decoration: none;
}

.card, .article-wraper-inner {
    border: 0px !important;
}

.item-title {
    min-height: 50px !important;
}

.page-link.active, .active > .page-link {
    z-index: 3;
    color: #fff;
    background-color: #0ed6e0;
    border-color: #0ed6e0;
}

.page-link {
    color: #000;
}

.pagination {
    --bs-pagination-focus-color: #0ed6e0;
    --bs-pagination-hover-color: #0ed6e0;
    --bs-pagination-focus-bg: #fff;
    --bs-pagination-focus-box-shadow: 0 0 0 0rem #0ed6e0;
}

.mod-relateditems.relateditems.mod-list a {
    color: #0ed6e0 !important;
    text-decoration: none !important;
  }

.mod-relateditems.relateditems.mod-list a:hover {
color: #4a4a4a !important;
}

/* Footer section */
.footer-wrapper {
    margin-top: 100px;
    max-width: 1289px;
    margin-left: auto;
    margin-right: auto;
}

.footer-wrapper p a:link {
    color: #4a4a4a !important;
}

.footer-wrapper p a:hover {
    color: #0ed6e0 !important;
}

.footer-wrapper h3 {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 600;
}

.footer-wrapper p {
    margin-bottom: 7px;
}

.footer-logo {
    width: 120px;
    height: auto;
    padding-bottom: 20px;
}

/* Supported Vendors section */

.vendors {
    width: 100%;
}

.vendor {
    font-weight: normal;
    line-height: 30px;
}
